/* alegreya-regular - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-regular.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-500 - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-500italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-500italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-700 - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-700italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-700italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-800 - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-800italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-800italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-900italic - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}
/* alegreya-900 - latin-ext_latin_greek-ext_greek */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-serif/alegreya-v16-latin-ext_latin_greek-ext_greek-900.svg#Alegreya') format('svg'); /* Legacy iOS */
}